.gras { 
font-size : 11px;
font-weight : bold;
text-decoration: none
}
.titre { 
font-size : 30px;
font-weight : bold;
color: #e2b68f; 
text-decoration: none
}


#content {
	margin-top: 2px;
}

div#content {
  background: #fff url(mbox_shad_r.png) 100% 0 repeat-y;
}

div#content .mb1 {
  background: url(mbox_shad_l.png) 0 0 repeat-y;
}

div#content .mb2 {
  background: url(mbox_shad_b.png) 0 100% repeat-x;
}

div#content .mb3 {
  background: url(mbox_shad_br.png) 100% 100% no-repeat;
}

div#content .mb4 {
  background: url(mbox_shad_bl.png) 0 100% no-repeat;
}

div#content .mb5 {
  background: url(mbox_shad_t.png) 0 0 repeat-x;
}

div#content .mb6 {
  background: url(mbox_shad_tr.png) 100% 0 no-repeat;
}

div#content .mb7 {
  background: url(mbox_shad_tl.png) 0 0 no-repeat;
  padding: 9px;
}

div#content .content_all {
	padding: 0 0 1.5em 20px;
	background: white;
	color: #666;
	border: 1px solid #aaa;
	position: relative;
	min-height: 900px;
}

#bodyContent {
	margin-right: 200px;
	padding-right: 0;
}




#content_Large {
	margin-top: 2px;
}

div#content_Large {
  background: #fff url(mbox_shad_r.png) 100% 0 repeat-y;
}

div#content_Large .mb1_Large {
  background: url(mbox_shad_l.png) 0 0 repeat-y;
}

div#content_Large .mb2_Large {
  background: url(mbox_shad_b.png) 0 100% repeat-x;
}

div#content_Large .mb3_Large {
  background: url(mbox_shad_br.png) 100% 100% no-repeat;
}

div#content_Large .mb4_Large {
  background: url(mbox_shad_bl.png) 0 100% no-repeat;
}

div#content_Large .mb5_Large {
  background: url(mbox_shad_t.png) 0 0 repeat-x;
}

div#content_Large .mb6_Large {
  background: url(mbox_shad_tr.png) 100% 0 no-repeat;
}

div#content_Large .mb7_Large {
  background: url(mbox_shad_tl.png) 0 0 no-repeat;
  padding: 9px;
}

div#bodyContent_Large .content_all_Large {
	padding: 0 0 1.5em 0px;
	background: white;
	color: #666;
	border: 1px solid #aaa;
	position: relative;
	min-height: 700px;
}

#bodyContent_Large {
	margin-right: 0px;
	padding-right: 0;
}

#rightbar {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 199px;
	background: #EEEEEE;
	border-left: 1px dotted #CCCCCC;
	text-align: center;
	background-color: transparent;
	background-image: url(right_bg.png);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: 0pt 0pt;
}

body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	background: #333333;
	padding: 0;
	margin: 0;
	text-align: center;
}

#globalWrapper {
	position: relative;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	font-size: 127%;
	width: 95%;
	max-width: 1100px;
	min-width: 500px;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
}
#right-shadow {
	width: 10px;
	height: 100%;
	background: url(right-shadow.png) repeat-y;
	position: absolute;
	right: 0;
	top :0;
	z-index: 1;
}


.portlet {
	border: none;
	margin: 0 0 .5em;
	padding: 0;
	overflow: hidden;
}
.portlet h4 {
	font-size: 95%;
	font-weight: normal;
	white-space: nowrap;
}
.portlet h5 {
	display: none;
}
.portlet h6 {
	background: #ffae2e;
	border: 1px solid #2f6fab;
	border-style: solid solid none solid;
	padding: 0 1em 0 1em;
	text-transform: lowercase;
	display: block;
	font-size: 1em;
	height: 1.2em;
	font-weight: normal;
	white-space: nowrap;
}
.pBody {
	font-size: 95%;
	background-color: white;
	color: black;
	border-collapse: collapse;
	border: 1px solid #aaa;
	padding: 0 .8em .3em .5em;
}
.portlet h1,
.portlet h2,
.portlet h3,
.portlet h4 {
	margin: 0;
	padding: 0;
}
.portlet ul {
	line-height: 1.5em;
	list-style-type: square;
	list-style-image: url(bullet.gif);
	font-size: 95%;
	text-transform: uppercase;
}
.portlet li {
	padding: 0;
	margin: 0;
}

/*****************************
 ****     p-logo      ****
 *****************************/

#p-logo {
	position: relative;
	top: 0;
	height: 140px;
	width: 100%;
	background: url(head_shad_r.png) 100% 0 repeat-y;
}

div#p-logo .hd1 {
	background: url(head_shad_l.png) 0 0 repeat-y;
}

div#p-logo .hd2 {
	background: url(head_shad_b.png) 0 100% repeat-x;
  	border: 0px;
}

div#p-logo .hd3 {
	background: url(head_shad_br.png) 100% 100% no-repeat;
}

div#p-logo .hd4 {
  background: url(head_shad_bl.png) 0 100% no-repeat;
  padding: 0 9px 18px 9px;
}

div#p-logo div#p-logo-background {
  height: 124px;
  background: #000 url(head_carbon_lite.jpg) 0 0 repeat-x;
}

#small-logo {
	top: 25px;
	position: relative;
	left: 30px;
	width: 340px;
}

#image {
	border: 0px;
}


/*****************************
 ****     p-navigation      ****
 *****************************/

#p-navigation {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 550px;
	height: 133px;
	width: 460px;
	overflow: hidden;
	background: url(head_hilite.png) repeat-x;
}

#header-menu{
  	position: absolute;
  	top: 0px;
  	height: 133px;
	background: url(head_menu_sep.png) 0 0 no-repeat;	
}


#p-navigation ul {
	margin: 0;
	padding: 0;
	top: 0px;
}

#p-navigation li {
	display: inline;
	float: left;
	padding-right: 1px;
	padding-left: 1px;
	line-height: 220px;
	background: url(head_menu_sep.png) 100% 0 no-repeat;
}

#p-navigation a {
	color: #d7cfd5;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	text-transform: uppercase;
}

#p-navigation li a.active_menu {
	color: #2a64d7;
	background-color: transparent;
	background-image: url(head_menu_hilite.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0pt 0pt;
}

#p-navigation a:link, #p-navigation a:visited{
	text-decoration: none;
}

#p-navigation a:hover {
	color: #aca9cd;
}

#p-navigation li a {
	float: left;
	line-height: 220px;
	padding-right: 10px;
	padding-left: 10px;
}


/*****************************
 ****     p-personal      ****
 *****************************/

#p-personal {
	width: 100%;
	white-space: nowrap;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	border: none;
	background: none;
	overflow: visible;
	line-height: 1.2em;
}

#p-personal h5 {
	display: none;
}
#p-personal .portlet,
#p-personal .pBody {
	padding: 0;
	margin: 0;
	border: none;
	z-index: 0;
	overflow: visible;
	background: none;
}

#p-personal ul {
	border: none;
	line-height: 1.4em;
	color: #2f6fab;
	padding: 0 2em 0 3em;
	margin: 0;
	text-align: right;
	text-transform: lowercase;
	list-style: none;
	z-index: 0;
	background: none;
	cursor: default;
}
#p-personal li {
	z-index: 0;
	border: none;
	padding: 0;
	display: inline;
	color: #2f6fab;
	margin-left: 1em;
	line-height: 1.2em;
	background: none;
}
#p-personal li.active {
	font-weight: bold;
}
#p-personal li a {
	text-decoration: none;
	color: #005896;
	padding-bottom: .2em;
	background: none;
}
#p-personal li a:hover {
	background-color: #dbe8ff;
	padding-bottom: .2em;
	text-decoration: none;
}
#p-personal li.active a:hover {
	background-color: transparent;
}

/* Effet */ 
div.modulebox-silver {
  background: url(box_br.png) 100% 100% no-repeat;
}

div.modulebox-silver div.bx1 {
  background: url(box_bl.png) 0 100% no-repeat;
}

div.modulebox-silver div.bx2 {
  background: url(box_tr.png) 100% 0 no-repeat;
}

div.modulebox-silver div.bx3 {
  background: url(box_tl.png) 0 0 no-repeat;
  padding: 0;
  margin: 0;
}


/*  Reflet en bas de page */
div#reflectbox {
  background: url(reflect_m.png) 0 0 repeat-x;
}

div#reflectbox div {
  background: url(reflect_r.png) 100% 0 no-repeat;
}

div#reflectbox div div {
  background: url(reflect_l.png) 0 0 no-repeat;
  height: 100px;
  overflow: hidden;
}

/*  div bar de langue */
.lang{
	margin-top: 8px;
	text-align: center;
}

/*  element droite */
div.moduletable h3 {
  	padding-top: 10px;
  	padding-bottom: 0px;
  	margin-left: 6px;
  	margin-bottom: 0px;
  	margin-top: 5px;
  	text-transform: uppercase;
  	font-weight: normal;
  	font-size: 12px;
  	text-align: left;
  	color: #333;
	padding-left: 25px;
  	height: 33px;
	background: url(right_h3_bg.png) 0 0 no-repeat;
}

div.moduletable {
  	margin-bottom: 15px;
}


div.pub {
	text-align: center;
	margin-top: 40px;
}



div.screenshots {
	margin-left: 40px;
	text-align: center;
	padding-bottom: 40px;
}


div.menu_screenshost {
	margin-right: 15px;
	margin-left: 15px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
	
div.menu_screenshost tr {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	margin-bottom: 15px;
	background-color: transparent;
	background-image: url(menu_sep.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0pt 100%;
}

div.menu_screenshost a {
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #4682b2;
}

div.menu_screenshost a:hover{
	color: #000000;
}
